<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="446dp"
    android:layout_height="412dp"
    android:background="@drawable/shape_whiteradiu_bg_22">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@drawable/icon_dialog_notice_bg"
        app:layout_constraintDimensionRatio="2.62:1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="15dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />

        <Button
            android:id="@+id/dialog_close_btn"
            android:layout_width="350dp"
            android:layout_height="49dp"
            android:layout_marginBottom="10dp"
            android:background="@drawable/icon_login"
            android:text="@string/close"
            android:textColor="@color/white" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>